MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003910ACheckerInterfacepublic2009-08-05 13:122011-01-25 13:16
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0003910: missing language [password_forgot ]
Descriptionpassword_forgot is not translated in the subject line of the reset password instructions email.
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003749)
greg (administrator)
2009-08-05 13:15

Same in the confirmation email after the password has been reset
(0004895)
greg (administrator)
2011-01-13 14:24

added missing language to language database
(0004973)
greg (administrator)
2011-01-25 13:16

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2009-08-05 13:12 greg New Issue
2009-08-05 13:15 greg Note Added: 0003749
2011-01-13 14:24 greg Note Added: 0004895
2011-01-13 14:24 greg Status new => resolved
2011-01-13 14:24 greg Fixed in Version => 1.1
2011-01-13 14:24 greg Resolution open => fixed
2011-01-13 14:24 greg Assigned To => greg
2011-01-25 13:16 greg Note Added: 0004973
2011-01-25 13:16 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker